[Global]
DefaultFont=굴림
LICENSE_AGREE_TITLE=라이센스 동의서
LICENSE_TITLE=아래의 사용자 동의서를 읽으십시오. PAGE DOWN을 하면 동의서 전체를 읽을수 있습니다.
LICENSE_TIP=프린터 소프트웨어를 설치 하려면 프린터 소프트웨어 동의서에 동의해야 합니다.

AGREE_CAPTION=<center>동의함</center>
DISAGREE_CAPTION=<center>동의안함</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>설치</center>
CANCEL_CAPTION=<center>취소</center>
START_CAPTION=<center>시작</center>

COPY_CAPTION=%s 파일 복사 중

OverwriteFileTitle=파일을 덮어쓸까요?
OverwriteFile=파일이 이미 존재합니다. 덮어 쓰시겠습니까?

YES=<center>예</center>
YesToAll=<center>모두 예</center>
NO=<center>아니오</center>
NoToAll=<center>모두 아니오</center>
CANCEL=<center>취소</center>

DirBrowse=디렉토리를 고르십시오.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=설치 유형 선택
DIRECTORY_PACKAGE_OPTIONS=패키지 옵션
COPY_PROGRESS_TITLE=복사 중...
DIRECTORY_CHOOSE_DESC=이 설정을 사용하면 다음 폴더에 소프트웨어가 설치됩니다. 다른 폴더에 설치하려면 "%DIRECTORY_SELECT.BROWSE_BUTTON%"을(를) 클릭한 다음 다른 폴더를 선택합니다.
BROWSE_BUTTON=찾아보기...
DIRECTORY_CHOOSE_FOLDER=목적지 폴더
FOLDER_BROWSE_TEXT=설치 폴더를 선택하십시오

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=이 옵션으로 파일을 특정 위치에 저장하고 설치 소프트웨어를 시작합니다.
INSTALL_DESC=이 옵션으로 설치 소프트웨어를 시작합니다.
EXTRACT_INSTALL_RADIO=추출 및 설치
INSTALL_RADIO=설치
EXTRACT_RADIO=추출
EXTRACT_DESC=이 옵션은 지정된 위치에 파일을 저장합니다.
START_CHECKBOX=설치 소프트웨어를 시작합니다.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=이 옵션은 지정된 위치에 파일을 저장한 후 패키징 소프트웨어를 시작합니다.
INSTALL_DESC=이 옵션은 패키징 소프트웨어를 시작합니다.
EXTRACT_INSTALL_RADIO=추출 및 설치
INSTALL_RADIO=설치
EXTRACT_RADIO=추출
EXTRACT_DESC=이 옵션은 지정된 위치에 파일을 저장합니다.
START_CHECKBOX=패키징 소프트웨어 시작

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=이 옵션으로 파일을 특정 위치에 저장하고, 드라이버 설치와 인쇄 개체 생성을 위해 인쇄 마법사 추가를 시작합니다. 이 옵션은 네트워크 연결용입니다.
INSTALL_DESC=이 옵션은 드라이버를 설치하지만 인쇄 개체를 생성하지는 않습니다. 이 옵션은 USB 포트와 같은 로컬 연결용입니다.
EXTRACT_INSTALL_RADIO=추출 및 설치
INSTALL_RADIO=설치 전용
DRIVER_INSTALL_TEXT=“드라이버 설치 작업이 성공적으로 완료되었습니다.”
DRIVER_INSTALL_TITLE=드라이버 설치
DRIVER_INSTALL_REBOOT_TEXT=드라이버 설치를 성공적으로 완료했습니다. 설치를 완료하려면 컴퓨터를 다시 시작해야 합니다.
DIVER_INSTALL_REBOOT_TITLE=재부팅 필요
DRIVER_INSTALL_FAIL_TEXT=다시 설치를 시도하십시오. 문제가 지속될 경우 고객 지원 부서에 문의하십시오.
DRIVER_INSTALL_FAIL_TITLE=설치에 실패했습니다.
DRIVER_INSTALL_FAIL_REBOOT_TEXT=재부팅한 후 다시 설치하십시오. 문제가 지속될 경우 고객 지원 부서에 문의하십시오.
DRIVER_INSTALL_FAIL_REBOOT_TITLE=재부팅해야 합니다. 
EXTRACT_RADIO=추출
EXTRACT_DESC=이 옵션은 지정된 위치에 파일을 저장합니다. 이 옵션은 네트워크 연결에 권장됩니다.
START_CHECKBOX=인쇄 추가 마법사를 시작하여 드라이버를 설치하고 인쇄 개체를 추가합니다.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=설치 유형 선택
INSTALL_RADIO_COMMON=드라이버 소프트웨어를 지금 <b>설치</b>합니다.
EXTRACT_RADIO_COMMON=소프트웨어 설치 프로그램을 <b>추출</b>하고 지정된 위치에 저장합니다.
PKG_BUILDER_RADIO_COMMON=<b>패키지 빌더 도구</b>를 사용해서 사용자 정의된 설치 패키지를 만듭니다.
START_CHECK_COMMON=소프트웨어를 추출한 후 시작합니다.
